{
    "logs": [
        {
            "outputFile": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-v24\\values-v24.xml",
            "map": [
                {
                    "source": "C:\\Users\\shuaifeng.zhao\\.gradle\\caches\\transforms-2\\files-2.1\\22eba6770f587b4cc3455831cb0450b5\\appcompat-1.2.0\\res\\values-v24\\values-v24.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,212",
                        "endColumns": "156,134",
                        "endOffsets": "207,342"
                    }
                }
            ]
        }
    ]
}